{
  "paths": [
    {
      "_path": "lib/R/library/s2/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5bbed40906a3803b827f09ebd66fb6ad893ce0adcaeffd84f4358d70f625a361",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/s2/INDEX",
      "path_type": "hardlink",
      "sha256": "b70e3e98e6906dcceefaea23f0ff1b4e3825e6aa7b837caff888af2a5729fbc4",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/s2/MD5",
      "path_type": "hardlink",
      "sha256": "5f45827585d427a95d5b5d501c820a7c036760e80ec2e947dcbd4b11de1e8ea0",
      "size_in_bytes": 15345
    },
    {
      "_path": "lib/R/library/s2/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bef1f9892498626d6a56eeaa929e962a5bbd0cbd586fb4d6e7c635b890833f6b",
      "size_in_bytes": 1680
    },
    {
      "_path": "lib/R/library/s2/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "fc89b97e880e69427f47904309fe66acd0e69d838b4bff99b341b601940f204b",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/R/library/s2/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/s2/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6d60a650cd7e4997608ffdd85700d9b762b49e3c96fb781cc8df18b33905dabd",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/R/library/s2/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e3a527d64aec8ddc59bbb0474fd8c91371791c802ba0170ab259a40b5731cd51",
      "size_in_bytes": 1293
    },
    {
      "_path": "lib/R/library/s2/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1cd98eb22035aa3716893faeba646dccc388c9d6aa9e851af3131a3a94d5bb1c",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/s2/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "035bf60190f3ca2ac47e7ff6bf70aecd26e1cc87c5ee3ddd9439b2d6c2b9ba81",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/R/library/s2/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "25b52d7f908fc818a492df08b424ac76ddcb1f401ed4d9c5c5650f42aa675db0",
      "size_in_bytes": 4570
    },
    {
      "_path": "lib/R/library/s2/NEWS.md",
      "path_type": "hardlink",
      "sha256": "f2c4b40ee6867394583cda7acaeb9caec963924c618196165e49a448d02c7bb6",
      "size_in_bytes": 3290
    },
    {
      "_path": "lib/R/library/s2/R/s2",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/s2/R/s2.rdb",
      "path_type": "hardlink",
      "sha256": "c028c8090249565f285191f6f13df3db9a9eb4fe89552c7576c74791973e6126",
      "size_in_bytes": 104492
    },
    {
      "_path": "lib/R/library/s2/R/s2.rdx",
      "path_type": "hardlink",
      "sha256": "72c68d7b48c14ab0ef614382cf213e35324dfdd8cb3506f370d8f8bb41cfe73c",
      "size_in_bytes": 3802
    },
    {
      "_path": "lib/R/library/s2/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "9d9e7c10e8ead29fdfeeaf5aa3928c6e112a7fa5db28c47aa323747bf6ba1b47",
      "size_in_bytes": 782750
    },
    {
      "_path": "lib/R/library/s2/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "cccf2eacd09e47033a9ae34eac3fd6c076ddd7d2c9407adfd508924fdc87ca06",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/s2/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "098c3fd7cc0e01736e38771ce9b30a73bd55b50f336851d4cb293d12908f61fe",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/R/library/s2/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3566a2d3aa78aa9096128e3835d4a915256d482542f214df553ae7a52dee62d5",
      "size_in_bytes": 4727
    },
    {
      "_path": "lib/R/library/s2/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6ca2a02006766c9a6df3a04dba1884fb67de5d02ba1e30c158009cf8d97aff3a",
      "size_in_bytes": 1271
    },
    {
      "_path": "lib/R/library/s2/help/figures/rc300.png",
      "path_type": "hardlink",
      "sha256": "bb4439eeed5f966387cbdf38ff7c3f1a570eb4d34e78a26fa1de61912220be0f",
      "size_in_bytes": 15702
    },
    {
      "_path": "lib/R/library/s2/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3d862039a5449702e545fe40d7c92b4f8a87da61868378b0a94bda0e18ad535c",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/R/library/s2/help/s2.rdb",
      "path_type": "hardlink",
      "sha256": "1ef132803c51d0981ba9d0f21663e2da23575f4f308af1bdd0d73a30b24bed44",
      "size_in_bytes": 56208
    },
    {
      "_path": "lib/R/library/s2/help/s2.rdx",
      "path_type": "hardlink",
      "sha256": "355c2e9134773ccbdae98c923f76853b2e2dc41cce56564551ac31b906c44950",
      "size_in_bytes": 594
    },
    {
      "_path": "lib/R/library/s2/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6c0a910fe865df7c3ac5571680eafb6254fffce9823483378c9ca4311f412546",
      "size_in_bytes": 19291
    },
    {
      "_path": "lib/R/library/s2/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/s2/include/cpp-compat.h",
      "path_type": "hardlink",
      "sha256": "fd3b85fbcc6ce97334284a30320db2241a663bb1d2ad814dbd0bb1ed820205f9",
      "size_in_bytes": 344
    },
    {
      "_path": "lib/R/library/s2/include/s2/_fp_contract_off.h",
      "path_type": "hardlink",
      "sha256": "1706959cb83358d4b52ec16af8822bdefc6806975402fe5bd3d0966cad80e1da",
      "size_in_bytes": 2507
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/casts.h",
      "path_type": "hardlink",
      "sha256": "b3fad7144e135a1c2407645ae8c20f7d6c44c398add725d7a5db94657f143a52",
      "size_in_bytes": 11852
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/commandlineflags.h",
      "path_type": "hardlink",
      "sha256": "3ee6ad2c7cf8acb0aad9a96b38a9653b92d1cecf35779ae094fd985eddae7ad6",
      "size_in_bytes": 1523
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/integral_types.h",
      "path_type": "hardlink",
      "sha256": "552aed03155cdd921f2f3b7ae2b767f33bace33e6f9ebc33f09265aaca9d4db1",
      "size_in_bytes": 968
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/log_severity.h",
      "path_type": "hardlink",
      "sha256": "a2247f41946caa000fe3dc91189f97f1472a143add0ed2c9c88f079149acc54f",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/logging.h",
      "path_type": "hardlink",
      "sha256": "a9b8faef3d05609488f0fb1e88e46af7e1327bc8fd025b9d8e5279ec1f605b82",
      "size_in_bytes": 5585
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/mutex.h",
      "path_type": "hardlink",
      "sha256": "1e19e93928da9b716844e1bee7d107dae9590a81d141707e095634e2e51d70e2",
      "size_in_bytes": 1525
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/port.h",
      "path_type": "hardlink",
      "sha256": "26ea11d458ec507d102ba28268218e4881f64930d18af2764c01557c95ed4831",
      "size_in_bytes": 33549
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/spinlock.h",
      "path_type": "hardlink",
      "sha256": "b6c4c149112d32db0675cdab8d3809a76f26dd7561a75198376d15bfbad42e7b",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/stringprintf.h",
      "path_type": "hardlink",
      "sha256": "859be1fb7e6fed1b2c857e0961bcf2b31a941d4d300fa37a34d5371d65343f64",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/strtoint.h",
      "path_type": "hardlink",
      "sha256": "49ce36e817efd4a0c01df96d77ecdfda02af96ea66720225503ce2f4a9e540af",
      "size_in_bytes": 3873
    },
    {
      "_path": "lib/R/library/s2/include/s2/base/timer.h",
      "path_type": "hardlink",
      "sha256": "abc45bc35f1151b74c0b325cd9bf0344fbeeac697c30796fcfb4008046fe9c99",
      "size_in_bytes": 1215
    },
    {
      "_path": "lib/R/library/s2/include/s2/encoded_s2cell_id_vector.h",
      "path_type": "hardlink",
      "sha256": "f8243305a05e2ed402e2b784f38e9ea4b7cd82ccd248aea8f3e67e4ce482bb7d",
      "size_in_bytes": 4071
    },
    {
      "_path": "lib/R/library/s2/include/s2/encoded_s2point_vector.h",
      "path_type": "hardlink",
      "sha256": "3f7693ea0ba6d0376c7f68211ca212102156883b0204164845ccadc8d029a97f",
      "size_in_bytes": 5170
    },
    {
      "_path": "lib/R/library/s2/include/s2/encoded_s2shape_index.h",
      "path_type": "hardlink",
      "sha256": "eb48bbeab7289ff3f4f2c7909655c3743733527391845ebfe59474153a4c0647",
      "size_in_bytes": 9969
    },
    {
      "_path": "lib/R/library/s2/include/s2/encoded_string_vector.h",
      "path_type": "hardlink",
      "sha256": "0092632fe862462c0e5d53a4b6435c3db0bb184f590cbc223805455a77bea3a5",
      "size_in_bytes": 5548
    },
    {
      "_path": "lib/R/library/s2/include/s2/encoded_uint_vector.h",
      "path_type": "hardlink",
      "sha256": "34c55f28ef7d660b4539b18583892886626ab9b43e39cf11be75ba599ca0acfc",
      "size_in_bytes": 10138
    },
    {
      "_path": "lib/R/library/s2/include/s2/id_set_lexicon.h",
      "path_type": "hardlink",
      "sha256": "cc0cca4e301d223d862f90df7f7bdf2bab360473394a664f41c215b5f7edbff7",
      "size_in_bytes": 6843
    },
    {
      "_path": "lib/R/library/s2/include/s2/mutable_s2shape_index.h",
      "path_type": "hardlink",
      "sha256": "24f8c236512a32e5103286a02713a65ab478df039d0962cb1f92ea5deafbdcca",
      "size_in_bytes": 25075
    },
    {
      "_path": "lib/R/library/s2/include/s2/r1interval.h",
      "path_type": "hardlink",
      "sha256": "2d844d3e51335ae6d95b20dc1d6e1a6c7d82abdb59049925a6b0a1f6f8c1d5e9",
      "size_in_bytes": 8137
    },
    {
      "_path": "lib/R/library/s2/include/s2/r2.h",
      "path_type": "hardlink",
      "sha256": "0b8e5ad34bd53110859c5c4a0de74561c536caf399d527af8d1636a0328e2296",
      "size_in_bytes": 829
    },
    {
      "_path": "lib/R/library/s2/include/s2/r2rect.h",
      "path_type": "hardlink",
      "sha256": "322f26fecf146430e2b8b5359a61c3a13b722b6b1f0da94c0dbb79900e7bd9d6",
      "size_in_bytes": 8563
    },
    {
      "_path": "lib/R/library/s2/include/s2/s1angle.h",
      "path_type": "hardlink",
      "sha256": "6af57f05c6504036c29711439d5fbef5d16feb054bfa38e0cae677f517e24866",
      "size_in_bytes": 10407
    },
    {
      "_path": "lib/R/library/s2/include/s2/s1chord_angle.h",
      "path_type": "hardlink",
      "sha256": "dee77cd1056d5b8179412f1cad79973ace982bd841a85db5c5a9e68d0f1ba125",
      "size_in_bytes": 13014
    },
    {
      "_path": "lib/R/library/s2/include/s2/s1interval.h",
      "path_type": "hardlink",
      "sha256": "63e4927e2ff193e8ff5bd65cf774271d965ea73afddeb9dd89cec3448d21ce7f",
      "size_in_bytes": 10656
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2boolean_operation.h",
      "path_type": "hardlink",
      "sha256": "5a1e3ad665fae1f7947d03ee9b7b3dfc8ee86718c2a19c2e20b7c3ff1ec196b2",
      "size_in_bytes": 23816
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builder.h",
      "path_type": "hardlink",
      "sha256": "a2b0afa2bb23b0b68771025c3f1f0d1499675fa2d9c073610b8c9cc0cc90a2ee",
      "size_in_bytes": 48376
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builder_graph.h",
      "path_type": "hardlink",
      "sha256": "eea8a633e7a4a23c36932475cd54c06e77998d2990a65f17abe6293047c552af",
      "size_in_bytes": 35756
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builder_layer.h",
      "path_type": "hardlink",
      "sha256": "0b87ea96a9d71e6b72c03668a39171010454caf9ea302a15ed5f45cf7ba4f42d",
      "size_in_bytes": 1915
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_closed_set_normalizer.h",
      "path_type": "hardlink",
      "sha256": "7fce6190fa8f84735c82be22debf006add44e6bfcf42e6f6aeffc7e264cce5ec",
      "size_in_bytes": 9849
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_find_polygon_degeneracies.h",
      "path_type": "hardlink",
      "sha256": "fb5de7969c4c4a254a3296ffe5fa8824f2ec5504091f92b994e14b4210220bb8",
      "size_in_bytes": 3681
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_graph_shape.h",
      "path_type": "hardlink",
      "sha256": "1d7bdb6e9d0bb18052d59799a7559837e97f77c46ce0c9ddffe77a82b662d2a0",
      "size_in_bytes": 1783
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_lax_polygon_layer.h",
      "path_type": "hardlink",
      "sha256": "40c435840362775b9ab1e5cd02f6f50a6dfe35ff543cc590d8a4b88130d71c7b",
      "size_in_bytes": 8789
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_s2point_vector_layer.h",
      "path_type": "hardlink",
      "sha256": "1745c717b4abf4990fa8f6d8df6484177ef8856cf020be4eea56ba7081fe6f93",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_s2polygon_layer.h",
      "path_type": "hardlink",
      "sha256": "410acd6280061e9a66dcec0d02339720c4bc93e9856592d5d26bfcfde11f2d65",
      "size_in_bytes": 7966
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_s2polyline_layer.h",
      "path_type": "hardlink",
      "sha256": "6c6968a9e4bba2d70fab2f0779ea89103de7340879b21da987d3c88a7c7b8e27",
      "size_in_bytes": 6024
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_s2polyline_vector_layer.h",
      "path_type": "hardlink",
      "sha256": "7e60c3bea8fea123d882a21f1de08407a6fb4cd7a7f2e34ea48649de0350c419",
      "size_in_bytes": 10993
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_snap_functions.h",
      "path_type": "hardlink",
      "sha256": "28b56782d8318c33110885f9f41e9b590fe2c63f00cb78392a22999a3f34dcec",
      "size_in_bytes": 10400
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2builderutil_testing.h",
      "path_type": "hardlink",
      "sha256": "a9606a833bbd018de90efee493e5b20c4194deeef0e36f4163197adfd038c4c0",
      "size_in_bytes": 3262
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2cap.h",
      "path_type": "hardlink",
      "sha256": "70bf988bc680fb31055807bcebb1f2f9f46ddf5c6488b0c7bf1171bfc61688d2",
      "size_in_bytes": 11069
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2cell.h",
      "path_type": "hardlink",
      "sha256": "5e5376c5c8a45e8ef35d465b7b67f2c7b07c73e1b9d822ac1920683e9a012db0",
      "size_in_bytes": 9786
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2cell_id.h",
      "path_type": "hardlink",
      "sha256": "16291e93bbd4a53a22a302a15b9404bd13ef1944bf0865b857f20a050c57ca73",
      "size_in_bytes": 28014
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2cell_index.h",
      "path_type": "hardlink",
      "sha256": "f9734609037ab553d5d6a9abb7fdbabc3b2c03f52957c6904a793cd56e27f7b5",
      "size_in_bytes": 23351
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2cell_union.h",
      "path_type": "hardlink",
      "sha256": "d787b6b5af24bc18d9b3b08094f674684f6a43d632292f234c9389dc1aab071f",
      "size_in_bytes": 17069
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2centroids.h",
      "path_type": "hardlink",
      "sha256": "1ef79ce6e88aef9bc15c7f4a4db430fb83fb9486e5ae87a2ce6f1302fc9f9280",
      "size_in_bytes": 4378
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_cell_query.h",
      "path_type": "hardlink",
      "sha256": "f56aaa746957d18f8841415ab9cfae97d0765dac769f034386e2eb298519a175",
      "size_in_bytes": 15280
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_cell_query_base.h",
      "path_type": "hardlink",
      "sha256": "5b4f630e53b5a226b995079473b820b6f1b0cd053c803544ef4f43a7d35eb638",
      "size_in_bytes": 34840
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_edge_query.h",
      "path_type": "hardlink",
      "sha256": "509b57b05b35d5b34f48ab72a70d0b3cc0e21e998051407bfb63bcb008183bc6",
      "size_in_bytes": 17043
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_edge_query_base.h",
      "path_type": "hardlink",
      "sha256": "755b7db5ff9da3c85365e0e1737bec78ee6068cf5fbdb7f4d554513407e81235",
      "size_in_bytes": 39435
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_edge_query_testing.h",
      "path_type": "hardlink",
      "sha256": "6f656ec5278144eb72f804448d737fab526f8f9a0783807b41b71e4f1cc8dd1f",
      "size_in_bytes": 3279
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_point_query.h",
      "path_type": "hardlink",
      "sha256": "5d3495e533ef89ab8d8806218dbc3e2f4156d6678483cb260e86fd8c884b2def",
      "size_in_bytes": 17920
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2closest_point_query_base.h",
      "path_type": "hardlink",
      "sha256": "4efee61f183585b8b03799cac585ae9dbeeb284108915fa2dbc3e9b6454364d0",
      "size_in_bytes": 31324
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2contains_point_query.h",
      "path_type": "hardlink",
      "sha256": "6d054fe838afafc1ea0282e6a65a9c0af5f16c0b817ca701f38e3b82528fc27a",
      "size_in_bytes": 12342
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2contains_vertex_query.h",
      "path_type": "hardlink",
      "sha256": "63b74a3a2920078ce0191fc7e1bcabfdf15092fe304323787787cef1f98f402e",
      "size_in_bytes": 2402
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2convex_hull_query.h",
      "path_type": "hardlink",
      "sha256": "7692cc962709bd39348d4390d0b4c4c4edc52f51b52347b2cc43c32e75dc5caf",
      "size_in_bytes": 4210
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2coords.h",
      "path_type": "hardlink",
      "sha256": "51c71e1f6c7f7e2d36b79d10228a89440f9056b54d0599ba2041678af3eb0d98",
      "size_in_bytes": 17838
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2coords_internal.h",
      "path_type": "hardlink",
      "sha256": "4fdac1ce1ff6f5aafab30b47196d0b325a9cd988b489996984ed6d8554c1279f",
      "size_in_bytes": 2700
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2crossing_edge_query.h",
      "path_type": "hardlink",
      "sha256": "892319351b1ce7ec1436471e849e9559de81235153d39bf0b625b8f71c5e88e5",
      "size_in_bytes": 9340
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2debug.h",
      "path_type": "hardlink",
      "sha256": "4dcb5e7585d5865c87e2504d1b84676f582a33db21e0f99f6c2d5ab730ecd53f",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2distance_target.h",
      "path_type": "hardlink",
      "sha256": "289d4b9999997b3b62c2bc8b9435ce1c5041bcd8a9e96ae8c7df3987b3dc1199",
      "size_in_bytes": 7763
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2earth.h",
      "path_type": "hardlink",
      "sha256": "0eafa61f477400b97329ada84bcc1e02196028bd2536452808c3c07166b379ae",
      "size_in_bytes": 9992
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_clipping.h",
      "path_type": "hardlink",
      "sha256": "21680168b97a815aa837880885d836b75b77694254ef1e712f8e4bad396384ea",
      "size_in_bytes": 8120
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_crosser.h",
      "path_type": "hardlink",
      "sha256": "e77c8b782a7533bd3c7e06fd70ead8ff3c194ad83ecd073e27d1ac5b0a28f83a",
      "size_in_bytes": 13230
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_crossings.h",
      "path_type": "hardlink",
      "sha256": "685d5602308845658e2949cf1f098e0bbe6398ca83705c7d50892c380317dcbb",
      "size_in_bytes": 6173
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_crossings_internal.h",
      "path_type": "hardlink",
      "sha256": "2b80ccbb8cc8eb9066a7460421b6e41bddcdd5e29d8da2a24d8f0cda2d95acfc",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_distances.h",
      "path_type": "hardlink",
      "sha256": "f6737c04f72ea16c42cc2dba1b51918aca81a9f000697e68449b6a63fa488b5b",
      "size_in_bytes": 9314
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_tessellator.h",
      "path_type": "hardlink",
      "sha256": "962c5c1ef57515e182dd6367232ef92f847d06b5a64b7ed94aed96d3685c0589",
      "size_in_bytes": 4715
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2edge_vector_shape.h",
      "path_type": "hardlink",
      "sha256": "32a769fc93dd468a30fdf9344cb5948c5e51ac591eb5600ab05449a463092732",
      "size_in_bytes": 3107
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2error.h",
      "path_type": "hardlink",
      "sha256": "086fc76fa952d8531b54fe29d36b1893efbbd22b6faf1a32f4b47d0d41bce84b",
      "size_in_bytes": 5398
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2furthest_edge_query.h",
      "path_type": "hardlink",
      "sha256": "ea2fa3e33a710fd40267c7b994b620b41393cffb5cd9cd163506dc7959e4a8cd",
      "size_in_bytes": 17072
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2latlng.h",
      "path_type": "hardlink",
      "sha256": "d6f8f8b549402a4e8a370a7bfbed5c22a83a99043025145d53d9d1864492b611",
      "size_in_bytes": 8663
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2latlng_rect.h",
      "path_type": "hardlink",
      "sha256": "5ac8cd0f83a965925e7bc57ffa013f9de25f2cfa686dc456fe175e1f57837a18",
      "size_in_bytes": 19419
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2latlng_rect_bounder.h",
      "path_type": "hardlink",
      "sha256": "f8952f10cbe48f21862e51e34abfaf437c6e96ef04bcc890ba324ecc96a38763",
      "size_in_bytes": 3994
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2lax_loop_shape.h",
      "path_type": "hardlink",
      "sha256": "a39b9c08b23cf9522865d6f1b63e686c13dd30cf42ae2fff54e543e3147cb837",
      "size_in_bytes": 5815
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2lax_polygon_shape.h",
      "path_type": "hardlink",
      "sha256": "5d4e18a8d6545fbbb2a0a6bebfeb2dc8771bb240043b31962def12e0aded3a82",
      "size_in_bytes": 7688
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2lax_polyline_shape.h",
      "path_type": "hardlink",
      "sha256": "76756eb4c11ad380b90b50bde1e0487e999d34a272e21debe0c8a0eef3557323",
      "size_in_bytes": 4736
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2loop.h",
      "path_type": "hardlink",
      "sha256": "1b1204f33d55aca9c098d1a463ef071aff059be46e06133d4379b9675c6cbfa1",
      "size_in_bytes": 30931
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2loop_measures.h",
      "path_type": "hardlink",
      "sha256": "c09310eaac1ada6473f7f9fece3ec139fe5ee4d7d8772fc579e79f4518d18857",
      "size_in_bytes": 12947
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2max_distance_targets.h",
      "path_type": "hardlink",
      "sha256": "e747c2fc0c5fa7887ec122acd04d456dd347e9c54d137dc191f086ad622b7529",
      "size_in_bytes": 8595
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2measures.h",
      "path_type": "hardlink",
      "sha256": "67f7c04bc36594fe4ca85c815cd378aed61ab621a1ba2f2a084f033fc70e7390",
      "size_in_bytes": 3561
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2metrics.h",
      "path_type": "hardlink",
      "sha256": "4bda4e60b22a81cf8d4ba05d51322053b672235790dd2288570f13f2725ca6dc",
      "size_in_bytes": 8714
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2min_distance_targets.h",
      "path_type": "hardlink",
      "sha256": "1e54cb6010c5148c3b275df1169a5379ef94f914beca8c1fcf5b9f0371611f96",
      "size_in_bytes": 10456
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2padded_cell.h",
      "path_type": "hardlink",
      "sha256": "e7a26cf6dcd6e845a0dcff48df1efcce7a1e9b334f9b773db1c32f6c8378bcdd",
      "size_in_bytes": 4190
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2point.h",
      "path_type": "hardlink",
      "sha256": "4ba57697db02cba9ce7ed14d675af4d7440bb862b2b601822aa4d16dc6b5a23d",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2point_compression.h",
      "path_type": "hardlink",
      "sha256": "5ec4b25101f4e222575698892e7ddb8f3f13257dc7cd807157065cc25ee24a0d",
      "size_in_bytes": 3381
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2point_index.h",
      "path_type": "hardlink",
      "sha256": "b36c576cc32f8e430668c35cdd347542c3f42d2b87ec576967356c1a92d98bc9",
      "size_in_bytes": 10551
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2point_region.h",
      "path_type": "hardlink",
      "sha256": "5f057c8491d2d1cb98924d5a76cb996e68b2bbdc18b5a32da65d8333e2aa7d0a",
      "size_in_bytes": 2594
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2point_span.h",
      "path_type": "hardlink",
      "sha256": "abae094006e13217bdabe0627c2f50b6eca5d0f4c635ac09bf7502af2a3aa115",
      "size_in_bytes": 2254
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2point_vector_shape.h",
      "path_type": "hardlink",
      "sha256": "052f4368bdf45890b9d37b4347a3f6bf3958a1695e0cd30eba4e3f38c7edc059",
      "size_in_bytes": 4549
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2pointutil.h",
      "path_type": "hardlink",
      "sha256": "e32a7837b1dd279e5504359fc46214bb79ff3c762219db5da7bbaf36bcb353bb",
      "size_in_bytes": 6196
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2polygon.h",
      "path_type": "hardlink",
      "sha256": "4ab977380cb28becb038ed4327c6c64e374455e7276109addecea8bf641d15b8",
      "size_in_bytes": 45232
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2polyline.h",
      "path_type": "hardlink",
      "sha256": "d679e02c2acf76de8a4bd67304717f62548fa04bbe77c538501a9132d64d7a0f",
      "size_in_bytes": 15323
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2polyline_alignment.h",
      "path_type": "hardlink",
      "sha256": "777827fa397810f7c511bc0c49896ea3fd50a164620ea27bde43b248a7df853a",
      "size_in_bytes": 12009
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2polyline_alignment_internal.h",
      "path_type": "hardlink",
      "sha256": "b4b77474ffe24a68853c28da999341628678d5dfbef744a4981433e5e1c986fd",
      "size_in_bytes": 5403
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2polyline_measures.h",
      "path_type": "hardlink",
      "sha256": "65631b9e192f0f4342922cbbc4f69c0c46d6de8b016c2823b9f8a1f1c6b7dbf3",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2polyline_simplifier.h",
      "path_type": "hardlink",
      "sha256": "20b948982ee4a6e4b6de397d1aa91f59577a1d799c281740ec5cc98a6ff74e5c",
      "size_in_bytes": 4673
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2predicates.h",
      "path_type": "hardlink",
      "sha256": "f1b7cb8f737dc2354e2f38a7b20a515c6dd27685bf823bd93e5c74700e13c8a7",
      "size_in_bytes": 13772
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2predicates_internal.h",
      "path_type": "hardlink",
      "sha256": "e6fc883ff5a01e40a403a03756964c0b8e2d11fe80b37204bc76a781adf058a0",
      "size_in_bytes": 5021
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2projections.h",
      "path_type": "hardlink",
      "sha256": "80f87e7502f8d08215845d04b697ad693a6c81bf0e33918957f2b419b76aaabd",
      "size_in_bytes": 7398
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2r2rect.h",
      "path_type": "hardlink",
      "sha256": "0328cf0f3661e72b66e387640c51d9e48d3119f034e4396d10d32a29a1f61c7d",
      "size_in_bytes": 11758
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2region.h",
      "path_type": "hardlink",
      "sha256": "2c49e9551cb132e741f2fbe61a642ff18b7f9601c1b6f86b243168139f5e669c",
      "size_in_bytes": 5997
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2region_coverer.h",
      "path_type": "hardlink",
      "sha256": "371e254584c2359448655370d906062b4ee14241c6040feba94f688dafa86b31",
      "size_in_bytes": 15716
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2region_intersection.h",
      "path_type": "hardlink",
      "sha256": "dc4ad3eb9661e7e6219521ef49d6b664030632ef8669f1ee5b9a01f1bb6cf73d",
      "size_in_bytes": 2722
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2region_term_indexer.h",
      "path_type": "hardlink",
      "sha256": "c9483bb19b9df07e20996e69386249fe881fda3bce4c3104a7e55a6bd864d46a",
      "size_in_bytes": 13167
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2region_union.h",
      "path_type": "hardlink",
      "sha256": "38b77bc7098ab226e166936d1b213fe54defcc2794b7fcc01ea6ae0f5267e6f4",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shape.h",
      "path_type": "hardlink",
      "sha256": "6ea1a99a66037400288149d08e86ce0815d74f809d148652ca6c37bf85ebf9b1",
      "size_in_bytes": 12318
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shape_index.h",
      "path_type": "hardlink",
      "sha256": "d8ebee8435a1327bbc146a441c6baf28a7b181febc5646b368c22c70bc2ac738",
      "size_in_bytes": 29306
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shape_index_buffered_region.h",
      "path_type": "hardlink",
      "sha256": "144da8c84ae2b578666c3f1b2df86138f8a1f6cf1f5a4a5087669f5d998dc5ba",
      "size_in_bytes": 5306
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shape_index_measures.h",
      "path_type": "hardlink",
      "sha256": "05d9d2e7ecf83699a0f83330a709fa0498360ac9108fde02e0941c65b2b574ff",
      "size_in_bytes": 4482
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shape_index_region.h",
      "path_type": "hardlink",
      "sha256": "9620b33fd1f30c58be5c8af19cc017b076e81abdc2e527c1cea6cc836db65a65",
      "size_in_bytes": 14066
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shape_measures.h",
      "path_type": "hardlink",
      "sha256": "33b345985b51a8323d3ea19b95b6f05fda5cfaa6c69a640b5b5efcb5eac98c34",
      "size_in_bytes": 4024
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_build_polygon_boundaries.h",
      "path_type": "hardlink",
      "sha256": "d96d01b24c39ad346422c6f787e7a16947ccae9cc5d47ab67add14fc9a39d5a3",
      "size_in_bytes": 2764
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_coding.h",
      "path_type": "hardlink",
      "sha256": "2572c2f18bbe6360cc4d7b400e0f401465ae4905f35adcd7141fd36a46cdb311",
      "size_in_bytes": 11231
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_contains_brute_force.h",
      "path_type": "hardlink",
      "sha256": "9de146114199b76bc747e900eba2dfd50ec8775ca9212076ba03ab05fe5d15c7",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_count_edges.h",
      "path_type": "hardlink",
      "sha256": "2f9713f673fafe5708e6b8539a725bf6bd6438f385d33d877832a7d02c779bbd",
      "size_in_bytes": 1817
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_edge_iterator.h",
      "path_type": "hardlink",
      "sha256": "d1075769618ca9d6d819dbfddf4b4d44e2dac3126a9cb10598e3d16491779736",
      "size_in_bytes": 2045
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_get_reference_point.h",
      "path_type": "hardlink",
      "sha256": "be79aaa725b748820c0c775ae7d82343d3f05275ed860c41f7343c57d49bdfce",
      "size_in_bytes": 2105
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_range_iterator.h",
      "path_type": "hardlink",
      "sha256": "1b7d99324646105adcff85d2ef490bf14e66d26fe88dd7d7e72058e357ba8e38",
      "size_in_bytes": 2229
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_shape_edge.h",
      "path_type": "hardlink",
      "sha256": "5b5e4d5b24b7bfda2942556c756485792acb7ba36c641a59795627c541c645fa",
      "size_in_bytes": 1765
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_shape_edge_id.h",
      "path_type": "hardlink",
      "sha256": "4f1a36c1d7b1c0f6c2430f2a4eeb88dc9319a35665f1eee2e627d4e84270a2ae",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_testing.h",
      "path_type": "hardlink",
      "sha256": "033a82e2727595e6718f89f68afeb6445cc7105537faa07d1e8861e2705e9453",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2shapeutil_visit_crossing_edge_pairs.h",
      "path_type": "hardlink",
      "sha256": "e0967d4973bf65868df28ad07bfe7d2e1bbbe2dc08ec8a092483f4bfd88382bc",
      "size_in_bytes": 3046
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2testing.h",
      "path_type": "hardlink",
      "sha256": "cb5dfb0149be191e8a6416ae4a3f86b13677757c48615d807fc35eee2d59f082",
      "size_in_bytes": 15986
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2text_format.h",
      "path_type": "hardlink",
      "sha256": "e33f61d47af47bce884e57bb9e7d9197e272ee338f84ab00f95661ea708431f9",
      "size_in_bytes": 12650
    },
    {
      "_path": "lib/R/library/s2/include/s2/s2wedge_relations.h",
      "path_type": "hardlink",
      "sha256": "27f3132a024d62666d2f7660ab9e19985cb1abd2bbf9512464cb4b32b16aafac",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/s2/include/s2/sequence_lexicon.h",
      "path_type": "hardlink",
      "sha256": "996d8d18879fe84765d83c0d45efc3d501a492a55ccccef3d90919b7e57a59c5",
      "size_in_bytes": 10680
    },
    {
      "_path": "lib/R/library/s2/include/s2/strings/ostringstream.h",
      "path_type": "hardlink",
      "sha256": "6e3c450f1238893ae8b6464024b31ea2b84e8ee5da5608bbe9a564450584a11c",
      "size_in_bytes": 3358
    },
    {
      "_path": "lib/R/library/s2/include/s2/strings/serialize.h",
      "path_type": "hardlink",
      "sha256": "121cebb71cfb28cc5af79b6297598088b159462685e2f0ffae5d7c1711f91956",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/algorithm/algorithm.h",
      "path_type": "hardlink",
      "sha256": "b2720bfb3c3ee355ba78b567da7cff040b27f96870e5e0f8822b4bd9af7cc5c2",
      "size_in_bytes": 7461
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/attributes.h",
      "path_type": "hardlink",
      "sha256": "ef1cae94fdde87ee6fb02a7e5eaf95c6ce0c035e44aaad84897132d675374a97",
      "size_in_bytes": 25732
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/casts.h",
      "path_type": "hardlink",
      "sha256": "bfa8920026661c18e08806569c9e407793adba6c0bd2a7e30d90603917cd0c53",
      "size_in_bytes": 7492
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/config.h",
      "path_type": "hardlink",
      "sha256": "8a73abb693021ad5946a17406c0d86cf48b2f45f7d53e57dd6a43789f79b48aa",
      "size_in_bytes": 17747
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/dynamic_annotations.h",
      "path_type": "hardlink",
      "sha256": "b5e65d77c7aa3d96d013b47d4e4fe542bf0370b52eadd1cd516ebb37a4c7976f",
      "size_in_bytes": 16586
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/atomic_hook.h",
      "path_type": "hardlink",
      "sha256": "5a047eb15e969e2626814b12eec1001a03c23fd67d5f9fbec195002205b9acc8",
      "size_in_bytes": 6092
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/identity.h",
      "path_type": "hardlink",
      "sha256": "5d8130a67e3e0345abbdd06c8d279ae438788cde7e79c6a65f60c9194e555d03",
      "size_in_bytes": 985
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/inline_variable.h",
      "path_type": "hardlink",
      "sha256": "494ded587d731c10d597dba117eef4b0983954c4947747957d2d65028898ae6a",
      "size_in_bytes": 5173
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/invoke.h",
      "path_type": "hardlink",
      "sha256": "450b779e55623206129317198888cec466d446425c847fa3f401de98693c0efb",
      "size_in_bytes": 7746
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/raw_logging.h",
      "path_type": "hardlink",
      "sha256": "33f122ca386efb1af21b2f6b544a0abec6184717e211a43fe1a65e8b1fedb155",
      "size_in_bytes": 9439
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/throw_delegate.h",
      "path_type": "hardlink",
      "sha256": "118590d5b647d3c9132cadbec81ad5f379d6a8683020ac23f4a377f3d3ad9052",
      "size_in_bytes": 3304
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/internal/unaligned_access.h",
      "path_type": "hardlink",
      "sha256": "46b923bc8c525a9be93ae3dbb05464d0e3c8efb4a6b1386f346ec8f2c4bb5132",
      "size_in_bytes": 11249
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/log_severity.h",
      "path_type": "hardlink",
      "sha256": "2f7287c451dbe03a47e8962b49a69dc5fc5c36fce6cac9cc21f91ffef6579457",
      "size_in_bytes": 2891
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/macros.h",
      "path_type": "hardlink",
      "sha256": "76d093b1b019cd55eab3c27dad58c1c14c55f51ac7730065c3822f086bbbfbb2",
      "size_in_bytes": 8540
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/optimization.h",
      "path_type": "hardlink",
      "sha256": "77d8b8adb9449bc78e62613f6d7f5c2b052e39b76ae99144ddddfda8190f1c40",
      "size_in_bytes": 6799
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/policy_checks.h",
      "path_type": "hardlink",
      "sha256": "aa714339eb5f5b9ae97c447338f0cf7e9e2eb48e837d902bbd68dbb37cf496eb",
      "size_in_bytes": 4851
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/port.h",
      "path_type": "hardlink",
      "sha256": "5a7e484b398db634db6321f09f7dbf92c857b128047ef4001abf8f252f9c4e75",
      "size_in_bytes": 3653
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/base/thread_annotations.h",
      "path_type": "hardlink",
      "sha256": "0fe09d8ebe1996fd5a2779ef73bd2ff2e8585c45938b6ff821aa80981f20318c",
      "size_in_bytes": 10562
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/container/fixed_array.h",
      "path_type": "hardlink",
      "sha256": "b8d6fdb7934be2cb6495881ad43446b57e6d6ce1b94064ed1b56e9af3e448439",
      "size_in_bytes": 19557
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/container/inlined_vector.h",
      "path_type": "hardlink",
      "sha256": "5d633838533f20fb14860f85a6e51735a4de162f5ebbd1dfc866c57edaace305",
      "size_in_bytes": 52661
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/container/internal/compressed_tuple.h",
      "path_type": "hardlink",
      "sha256": "77dd3a7bd552e7c08881747c79fa0f5aa64f8b091a71a6f598ded81e59de7d7e",
      "size_in_bytes": 6702
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/container/internal/container_memory.h",
      "path_type": "hardlink",
      "sha256": "18ee728dd335308309b037f42f57d080d83d62a0123f56fb8fcb7d48ba2ff721",
      "size_in_bytes": 15873
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/container/internal/layout.h",
      "path_type": "hardlink",
      "sha256": "457083af14721d156187f14f168bbf1eafa59577ad7fbcbb910460017f1363df",
      "size_in_bytes": 27214
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/memory/memory.h",
      "path_type": "hardlink",
      "sha256": "84f9aa5654a4bac32e70f55d82a702f54b125d9e01a4387fbcdd85a5dddc43c5",
      "size_in_bytes": 27836
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/meta/type_traits.h",
      "path_type": "hardlink",
      "sha256": "22be69a7dbf78e1d97e4193044cfd9f91dd48cb4fee6d4d8de091f75642a94f1",
      "size_in_bytes": 17573
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/numeric/int128.h",
      "path_type": "hardlink",
      "sha256": "d20c0d39cc0b9498b3e1be64ee14f0546fa659f65da5bd7629c2711618da1da0",
      "size_in_bytes": 21028
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/numeric/int128_have_intrinsic.inc",
      "path_type": "hardlink",
      "sha256": "120f92a7fa92b083b5144c376015a1554ebc86a09f872ca4269fa5944f76a849",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/numeric/int128_no_intrinsic.inc",
      "path_type": "hardlink",
      "sha256": "35ffb292c2350f6e9c280b80ea8b133f63e8dff95442dc0591bac9e034c0777a",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/ascii.h",
      "path_type": "hardlink",
      "sha256": "208aea6bc74cf0a329688ec1ffbff2d2b9566e8d4fe45ad6bea817c37bbfdd0a",
      "size_in_bytes": 8459
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/ascii_ctype.h",
      "path_type": "hardlink",
      "sha256": "8b45f400c23da75cf1fe0ae850dda6ce03656355bfac37fdd6d2d0e68d3ed3a2",
      "size_in_bytes": 2006
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/internal/bits.h",
      "path_type": "hardlink",
      "sha256": "434b9e7f906a679c663f8543becf0875918974a543bcf4f3f29d4cb4f2e94a23",
      "size_in_bytes": 1712
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/internal/memutil.h",
      "path_type": "hardlink",
      "sha256": "f193d0809db4c935c83f0f58cd008d772a8967c7d793444770de1951e5b94bc9",
      "size_in_bytes": 5787
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/internal/resize_uninitialized.h",
      "path_type": "hardlink",
      "sha256": "3479adc05abcacd1bd90854dde12f5e3655f93b5db17b0f5d79672876499594e",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/match.h",
      "path_type": "hardlink",
      "sha256": "9736ab4edfe7a2b931b5feeac3cc16abe33b5354ea3b08cb48d329491f66f4de",
      "size_in_bytes": 3142
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/numbers.h",
      "path_type": "hardlink",
      "sha256": "d76931c8309e7ac6fe1d1e35499e620282c6eb61a05290f0982ffe75c0772aa1",
      "size_in_bytes": 7649
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/str_cat.h",
      "path_type": "hardlink",
      "sha256": "c361773b15e8fa8315d3aa1286dad0698e4aca8f9a9765fe4491c8a612bae859",
      "size_in_bytes": 14504
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/str_join.h",
      "path_type": "hardlink",
      "sha256": "f613e9d68d210f0554f0dd420e2b4fba30019087c3a2cb1136db39cbdcd63650",
      "size_in_bytes": 470
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/str_split.h",
      "path_type": "hardlink",
      "sha256": "a7b00e549511fb5c4a155f3f28dec26705946df6d4432487f3f49a898f944fc8",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/string_view.h",
      "path_type": "hardlink",
      "sha256": "199abde5b116f961be0af3650e7ba30c2f2f08dab3d0ea8728dcb667249bd49d",
      "size_in_bytes": 22349
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/strings/strip.h",
      "path_type": "hardlink",
      "sha256": "7e6b828e869d0778a3adaaba45d0e6b032ef98f7ba11e19c2348aa1e5efced62",
      "size_in_bytes": 4697
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/types/span.h",
      "path_type": "hardlink",
      "sha256": "924e30f96f4a0acfc9d4cc168ce3d764138fdda4ebcd1d5f245237084aad4172",
      "size_in_bytes": 28210
    },
    {
      "_path": "lib/R/library/s2/include/s2/third_party/absl/utility/utility.h",
      "path_type": "hardlink",
      "sha256": "20b2a5a5d1c06bd4be3540ec8ddcc2023c59c96c88aab859aa9023298c46b46b",
      "size_in_bytes": 10051
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/bits/bit-interleave.h",
      "path_type": "hardlink",
      "sha256": "fc364dfec9c4d95665c640a381946aeb124fd37c12fb3f2649ded4bd82825805",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/bits/bits.h",
      "path_type": "hardlink",
      "sha256": "e54b96323aa00d4024db365bd8519d1c8b88531d8a82e528cd958ecd4cfbb350",
      "size_in_bytes": 26057
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/coding/coder.h",
      "path_type": "hardlink",
      "sha256": "6296656c615ee776982897914024f35e34fc7a67ca06eb5f5704e654f324c4ba",
      "size_in_bytes": 17618
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/coding/nth-derivative.h",
      "path_type": "hardlink",
      "sha256": "a183d43e36b11c2a009710e766a6c1ba9e0fecfcf8d042a5d0af33a3bfaf67f2",
      "size_in_bytes": 4779
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/coding/transforms.h",
      "path_type": "hardlink",
      "sha256": "485ad2c278bfe29ddff1a9405b728906be30ee92dbb4af510f1c02f09c04de43",
      "size_in_bytes": 1808
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/coding/varint.h",
      "path_type": "hardlink",
      "sha256": "dbfe9def4294635fbc2dcbc4f867de4c9fe6cbf6bede6a23a998772a508d91fc",
      "size_in_bytes": 20037
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/endian/endian.h",
      "path_type": "hardlink",
      "sha256": "b5c49c10a2e6cf2368284a65b5a194870854fe87f3fb7562ba119f1e4922bca0",
      "size_in_bytes": 29012
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/btree.h",
      "path_type": "hardlink",
      "sha256": "8455736066c864ab88d249b0f3544953f18bfde21712b4473f14350747aa6dab",
      "size_in_bytes": 88266
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/btree_container.h",
      "path_type": "hardlink",
      "sha256": "87aa4571509304a4f59c658f0588722327b46a91bd62b2bae04485d66a3ee40c",
      "size_in_bytes": 14442
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/btree_map.h",
      "path_type": "hardlink",
      "sha256": "d5e3afc63ddd59061d917d839d35fe88dd1a31cb8f83770030379fc594ead302",
      "size_in_bytes": 2732
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/btree_set.h",
      "path_type": "hardlink",
      "sha256": "d3f5e49fe171211e0918c7846a11b58412559b1662b97d42d275788af851c898",
      "size_in_bytes": 2446
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/compact_array.h",
      "path_type": "hardlink",
      "sha256": "34e6e9a5d4eff888b319a7cc784e2e5402c319e163730d9aa0868005bed205f5",
      "size_in_bytes": 22067
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/container_logging.h",
      "path_type": "hardlink",
      "sha256": "5513cfbdedb911ea5a1bb6c86f22eac7c7c050d82dde56c9dae1c042783079d7",
      "size_in_bytes": 9519
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/dense_hash_set.h",
      "path_type": "hardlink",
      "sha256": "420b41e888d06bd9497224dd37deae81d03c29d1a5b8bea22e276a8a360caf88",
      "size_in_bytes": 14558
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/densehashtable.h",
      "path_type": "hardlink",
      "sha256": "02215681585d73f58aac51b13783d23a4246dc9356ba87fe74355fd3266ebcec",
      "size_in_bytes": 58662
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/hashtable_common.h",
      "path_type": "hardlink",
      "sha256": "733450ade634bf3b6ef0b02b8b895adcdea9cef8f6c1c7cf0167a2818888b26a",
      "size_in_bytes": 8920
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/layout.h",
      "path_type": "hardlink",
      "sha256": "5f36447249bd4c012fbc68691e88b544a2c63a2eb4dbdf79889459a11bbee67d",
      "size_in_bytes": 882
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/gtl/legacy_random_shuffle.h",
      "path_type": "hardlink",
      "sha256": "ed61be4fc06444ebfd374700721b249b75f7e2ecf922eb215db0800030c9ecc0",
      "size_in_bytes": 2866
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/hash/mix.h",
      "path_type": "hardlink",
      "sha256": "7fb947be056b77478e47fde3cb0d97de72b7cc04e9310dd063c45c5ecd83156e",
      "size_in_bytes": 2477
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/math/exactfloat/exactfloat.h",
      "path_type": "hardlink",
      "sha256": "3d0340a2eebde209e798bc2d323158622613db17450fd7fdc7ccb94b25c3196e",
      "size_in_bytes": 27259
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/math/mathutil.h",
      "path_type": "hardlink",
      "sha256": "c83dcd8f82cea5beb810455c484f4a6ebc8e08b99e10d5eafa0a7a3a7b25e649",
      "size_in_bytes": 7461
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/math/matrix3x3.h",
      "path_type": "hardlink",
      "sha256": "343031bb6d224e0020826ccdeba626ef60d1a3b45db6e23f851a6f3a6a9ffdd9",
      "size_in_bytes": 17979
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/math/vector.h",
      "path_type": "hardlink",
      "sha256": "685133627a9f7db841833548064af1dd9a3aaedb214088aa8d90195e1daabfbc",
      "size_in_bytes": 17128
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/math/vector3_hash.h",
      "path_type": "hardlink",
      "sha256": "35d57c11f7fcf024df1e1a2899536b28757dc08a8044b53e7fd8abc9d592de95",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/units/length-units.h",
      "path_type": "hardlink",
      "sha256": "a143bdaa3fb3da770b0e5e60cb4b587b1e99ffa1cfe54de1599b05345d5b1390",
      "size_in_bytes": 5056
    },
    {
      "_path": "lib/R/library/s2/include/s2/util/units/physical-units.h",
      "path_type": "hardlink",
      "sha256": "bbd6f65ead2015f216d3e230011ed6ab483f12e85d2ffa43d7702f94a5909fa0",
      "size_in_bytes": 12327
    },
    {
      "_path": "lib/R/library/s2/include/s2/value_lexicon.h",
      "path_type": "hardlink",
      "sha256": "fb76419da2579d22234aa6c9ddfec32e670569ec940bf21382352f5c8eb29d05",
      "size_in_bytes": 8119
    },
    {
      "_path": "lib/R/library/s2/libs/x64/s2.dll",
      "path_type": "hardlink",
      "sha256": "5700179ed66902005a1426570fa6ee9b823331db597482ea17c523d443d5f6ab",
      "size_in_bytes": 4221952
    }
  ],
  "paths_version": 1
}